## python-static3 0.7.0

=== debian/changelog ===
python-static3 (0.7.0-8) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Fix field name typo in debian/copyright (Comments ⇒ Comment).
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 16:08:45 +0000

python-static3 (0.7.0-7) unstable; urgency=medium

  * QA upload.
  * Orphan package.
  * Refresh packaging:
    + Bump Standards-Version to 4.5.1.
    + Bump debhelper compat to v13.
    + Use "Rules-Requires-Root: no".
  * debian/rules: Also ship /usr/bin/static provided by upstream.

 -- Boyuan Yang <byang@debian.org>  Sun, 15 Aug 2021 12:56:39 -0400

python-static3 (0.7.0-6) unstable; urgency=medium

  * debian/control:
      - Buil-Depends rm tox and python-kid
      - Bump Standards-Version from 4.2.1 to .4.3.0
  * debian/rules:
      - dh_clean:
          - Remove .tox
          - Add .pytest_cache
  * debian/tests/control:
      - run pytest-3 (Closes: #922449)
        Thanks Faidon Liambotis

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 16 Feb 2019 11:29:04 -0200

python-static3 (0.7.0-5) unstable; urgency=medium

  * debian/tests/control:
      - '--skip-missing-interpreters' instead of '-e py27'

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 22 Nov 2018 09:07:21 -0200

python-static3 (0.7.0-4) unstable; urgency=medium

  * debian/tests:
      - control file only

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 21 Nov 2018 12:18:19 -0200

python-static3 (0.7.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ Herbert Fortes ]
  * debian/control:
      - Bump Standards-Version from 4.1.3 to 4.2.1
  * debian/gbp.conf:
      - Add file. The main reason: debian-branch = debian

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 13 Nov 2018 11:24:56 -0200

python-static3 (0.7.0-2) unstable; urgency=medium

  * debian/control:
      - Bump Standards-Version to 4.1.3
      - Add Vcs-* entries (salsa)
  * debian/source/include-binaries:
      - debian/tests/testdata/pub/favicon.ico
      - debian/tests/testdata/pub/gzipped.html.gz
  * debian/tests/: (autopkgtest pass)
      - Add:
          README.rst  setup.py  static.py  testdata/  tests/

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 02 Jan 2018 10:02:43 -0200

python-static3 (0.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #88539)

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 01 Jan 2018 09:12:22 -0200
