=== debian/control ===
Source: python-static3
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-genshi,
               python3-pytest,
               python3-pytest-cov,
               python3-setuptools,
               python3-webtest
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/rmohr/static3
Vcs-Git: https://salsa.debian.org/debian/python-static3.git
Vcs-Browser: https://salsa.debian.org/debian/python-static3

Package: python3-static3
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Really simple WSGI way to serve static content (Python 3)
 This library provides an easy way to include static content in
 your WSGI applications. There is a convenience method for serving
 files located via pkg_resources. There are also facilities for
 serving mixed (static and dynamic) content using “magic” file
 handlers. Python builtin string substitution, kid and Genshi
 template support are provided and it is easy to roll your own
 handlers. Note that this distribution does not require kid or
 Genshi unless you want to use that type of template. Also provides
 a command of the same name as a convenience when you just want to
 share a little content over HTTP, ad hoc.
 .
 This package installs the library for Python 3.
