=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

export PYBUILD_NAME=python-static3
export PYBUILD_TEST_PYTEST = 0

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_clean:
	rm -fr .pytest_cache
	rm -fr .cache/
	rm -f .coverage
	rm -fr .eggs
